clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- onEndOfTranslationUnit() : clang::tidy::misc::NewDeleteOverloadsCheck , clang::tidy::readability::BracesAroundStatementsCheck , clang::tidy::readability::FunctionSizeCheck , clang::tidy::readability::IdentifierNamingCheck , clang::tidy::UnusedAliasDeclsCheck
- operator bool() : Location
- operator!= : HeaderEntry , Location
- operator< : HeaderEntry , Location
- operator<= : HeaderEntry , Location
- operator== : HeaderEntry , Location
- operator> : HeaderEntry , Location
- operator>= : HeaderEntry , Location
- OptionMap : clang::tidy::ClangTidyOptions
- Options : clang::tidy::ClangTidyCheck , llvm::yaml::NOptionMap
- OptionsView() : clang::tidy::OptionsView
- OutKind : clang::query::QuerySession
- OverloadedUnaryAndCheck() : clang::tidy::google::runtime::OverloadedUnaryAndCheck
- OverrideOptions : clang::tidy::FileOptionsProvider